<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.GasReleaseRealStatusMapper">
  <resultMap id="BaseResultMap" type="cn.cecep.talroad.domain.GasReleaseRealStatus">
    <!--@mbg.generated-->
    <!--@Table gas_release_real_status-->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="device_id" jdbcType="VARCHAR" property="deviceId" />
    <result column="time" jdbcType="DATE" property="time" />
    <result column="status" jdbcType="VARCHAR" property="status" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, device_id, "time", "status"
  </sql>

</mapper>